# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libreoffice-still-ca-valencia
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.2.7-1
pkgdesc = Catalan (Valencia) language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1761841065
packager = Andreas Radke <andyrtr@archlinux.org>
size = 35786862
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-ca-valencia
provides = libreoffice-ca-valencia
depend = libreoffice-still
